# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Zadanie Agenta domyślnej przeglądarki sprawdza, kiedy domyślna wartość zmienia się z „Firefox” na inną przeglądarkę. Jeśli zmiana nastąpi w podejrzanych okolicznościach, poprosi użytkownika o zmianę z powrotem na „Firefox” nie więcej niż dwa razy. To zadanie jest automatycznie instalowane przez program Firefox i jest ponownie instalowane po jego aktualizacjach. Aby je wyłączyć, zaktualizuj preferencję „default-browser-agent.enabled” na stronie about:config lub ustawienie „DisableDefaultBrowserAgent” zasad organizacji w programie Firefox.

DefaultBrowserNotificationTitle=Ustaw przeglądarkę Firefox jako domyślną
DefaultBrowserNotificationText=Firefox nie jest już domyślną przeglądarką. Ustawić ją jako domyślną?

DefaultBrowserNotificationHeaderText=Nadal używać przeglądarki Firefox?
DefaultBrowserNotificationBodyText=Domyślna przeglądarka została niedawno zmieniona. Stuknij, aby przywrócić przeglądarkę Firefox jako domyślną.
DefaultBrowserNotificationYesButtonText=Tak
DefaultBrowserNotificationNoButtonText=Nie
